
namespace :npm do
  desc 'run npm install'
  task :install do
    run 'npm install'
  end

  desc 'run npm shrinkwrap to lock all dependencies'
  task :shrinkwrap do
    run 'npm shrinkwrap --dev'
  end
end
